
Calculate Linux - Bug # 174: Nautilus can't mount USB-flash

Status: Closed Priority: Normal

Author: Alexey Kazakov Category: Calculate Linux Desktop MATE

Created: 08/27/2010 Assignee:

Updated: 09/11/2010 Due date: 09/07/2010

Subject: Nautilus can't mount USB-flash

Description: Nautilus can't mount usb-flash in CLDG-10.8.81. Not autorized.


Solution: reemerge @sys-apps/hal@ with USE-flags "+consolekit +policykit"

History

09/07/2010 04:55 pm - Alexander Tratsevskiy

- Due date set to 09/07/2010

- % Done changed from 0 to 100

Added flags.

09/07/2010 04:56 pm - Alexander Tratsevskiy

- Status changed from New to Closed

Added flags.

09/11/2010 10:19 pm - Alexander Tratsevskiy

for support launch:


<pre>


USE="automount" emerge gnome-volume-manager


</pre>

04/20/2024 1/1


